@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,500,600,700|Roboto:500,600,700');
@import url('https://fonts.googleapis.com/css?family=Cormorant+SC:500,700');
.eg-guide-assassins-creed-osyssey-eguide #content article{background: url(/eguides/media/files/eguide_assets/assassins-creed-osyssey-eguide/art-assets/white_marble2.jpg) no-repeat;
    background-size: cover;}
.eg-guide-assassins-creed-osyssey-eguide #content article section div.clearfix{clear: both;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section>h3{font-size: 2.3em;
    font-family: Cormorant SC;
    font-weight: 700;
    border-bottom: 2px solid #3f4c54;
    padding-bottom: 0;
    margin-top: 1em;
    margin-bottom: 1em;
    color: #3f4c54;
    font-variant: small-caps;
    clear: none;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section>h4{font-size: 2em;
    font-family: Cormorant SC;
    font-weight: 500;
    color: #5b6e7e;
    padding-bottom: .5em;
    margin-top: 1em;
    margin-bottom: .5em;
    clear: none;
    font-variant: small-caps;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section>h4.reference{border-top: 2px solid #a6811f;
    border-bottom: 2px solid #a6811f;
    text-align: center;
    padding: .1em;
    margin-top: 2em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section>h5{font-size: 1.5em;
    font-family: Roboto Condensed;
    font-weight: 600;
    color: #34312a;
    text-transform: uppercase;
   padding: .5em 0 0 0;
  margin-bottom: -1.3em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section>h6, .eg-guide-assassins-creed-osyssey-eguide #content article section div.conversations h6{font-family: Roboto;
  font-weight: 500;
  color: #34312a;
  text-transform: uppercase;
  font-size: 1.4em;
  padding: .5em 0;
    clear: both;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section>h6.reference{clear: none;
    margin-top: 2em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section>h6.heart{margin-top: 1em;
    clear: both;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section>h6.heart a img{vertical-align: middle;
    max-width: 40px;
    margin-top: -10px;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section>h3.bar{background-image: url(/eguides/media/files/eguide_assets/assassins-creed-osyssey-eguide/art-assets/quest-legend-world.png), url(/eguides/media/files/eguide_assets/assassins-creed-osyssey-eguide/art-assets/h2band_greymarble.jpg);
    background-size: contain, cover;
    border: solid 2px #c29d3a;
    border-style: ridge;
    color: #fff;
    font-variant: none;
    text-transform: uppercase;
    font-weight: 500;
    padding: .1em;
    padding-left: .5em;
    background-repeat: no-repeat;
    background-position: right;
    margin-top: 3em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section p.reference{clear: none;}
.eg-guide-assassins-creed-osyssey-eguide #content article section ul{list-style-type: none;
  border-left: solid 4px #b82b24;
  padding-left: .5em;}
.eg-guide-assassins-creed-osyssey-eguide #content article section ul li strong.caps-red{color: #b82b24;
    text-transform: uppercase;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section ul li strong.caps-gold, .eg-guide-assassins-creed-osyssey-eguide #content article>section p strong.caps-gold{color: #a6811f;
    text-transform: uppercase;}
.eg-guide-assassins-creed-osyssey-eguide #content article section ul li{font-weight: bold;
  margin-bottom: .5em;
  font-family: Roboto Condensed;}
.eg-guide-assassins-creed-osyssey-eguide #content article section ul a i{display: none;}
.eg-guide-assassins-creed-osyssey-eguide #content article section ul.reference{border: none;
    clear: none;
    margin-bottom: .5em;}
.eg-guide-assassins-creed-osyssey-eguide #content article section ul.reference li strong.caps-gold, .eg-guide-assassins-creed-osyssey-eguide #content article section ul.reference li strong.caps_gold{color: #a6811f;
    text-transform: uppercase;}
.eg-guide-assassins-creed-osyssey-eguide #content article section ul.reference li strong.caps-gold a, .eg-guide-assassins-creed-osyssey-eguide #content article section ul.reference li strong.caps_gold a{color: #a6811f;}
.eg-guide-assassins-creed-osyssey-eguide #content article section ul.greybox{list-style-type: square;
  border: none;}
.eg-guide-assassins-creed-osyssey-eguide #content article section ul.no_style{list-style-type: none;
  border: none;}
.eg-guide-assassins-creed-osyssey-eguide #content article section p.gold{text-align: center;
    border-bottom: 2px solid #c29d3a;
    border-top: 2px solid #c29d3a;
    padding: 5px;
    color: #a6811f;
    font-size: 1.3em;
    font-family:Roboto Condensed;
    font-weight: 400;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section figure{margin: 2em auto;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section figure>a>img{max-width: 100%;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section figure.half{max-width: 700px;
   margin: 0 auto;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section figure.half a img{max-width: 350px;
   margin-right: 1em;
   margin-bottom: 1em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section figure.quarter{max-width: 700px;
   margin: 0 auto;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section figure.quarter a img{float: left;
   max-width: 200px;
   margin-right: 1em;
   margin-bottom: 1em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section figure.icon img{float: left;
   margin-right: 1em;
    display: inline-block;
    max-width: 50px;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section figure.Lg_icon img{float: left;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-right: 1em;
    max-width: 100px;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section>h4 a img{max-width: 70px;
    vertical-align: middle;
    margin-right: 15px;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section>p a img{max-width: 50px;
    vertical-align: middle;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section>p img.inline{max-width: 1.5em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section figure.grouped{max-width: 700px;
    padding-bottom: 2%;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.Note, .eg-guide-assassins-creed-osyssey-eguide #content article>section aside.note{background-color: #352015;
    background: url(/eguides/media/files/eguide_assets/assassins-creed-osyssey-eguide/art-assets/rustback.jpg) no-repeat;
    background-size: cover;
    color: #fff;
    font-family: Roboto Condensed;
    font-size: 1.1em;
    border: solid 2px #a6987e;
    padding: .5em;
    position: relative;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.note:before{content: "";
  position: absolute;
  left: 1px;
  z-index: 100;
  width: 94%;
  height: 1.5px;
  background: none repeat scroll 0% 0% #a99156;
  margin: auto;
  right: 1px;
  margin-top: 5px;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.note:after{content: "";
  position: absolute;
  left: 1px;
  z-index: 100;
  width: 94%;
  height: 1.1px;
  background: none repeat scroll 0% 0% #a99156;
  margin: auto;
  right: 1px;
  margin-top: -10px;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.Note>h3, .eg-guide-assassins-creed-osyssey-eguide #content article>section aside.note>h3{background-color: transparent;
    font-family: Roboto;
    font-size: 1.25em;
    font-weight: 400;
    text-transform: uppercase;
    text-shadow: 1px 1px #333;
    margin-top: 1em;
    padding: 0 .75em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.Note img, .eg-guide-assassins-creed-osyssey-eguide #content article>section aside.note img{width: 100%;
    border: solid 1px #a99156;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.tip{background-color: #3a4044;
    background: url(/eguides/media/files/eguide_assets/assassins-creed-osyssey-eguide/art-assets/notetipback3.jpg);
    border: none;
    font-family: Roboto Condensed;
    font-size: 1.1em;
    color: #fff;
    padding: .5em .5em .5em 2.5em;
    background-size: cover;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.tip>h3{background-color: transparent;
    font-family: Roboto;
    font-size: 1.25em;
    font-weight: 400;
    text-transform: uppercase;
    text-shadow: 1px 1px #333;
    padding: .5em .75em;
    padding-top: 1em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.tip img{width: 100%;
    border: solid 1px #fff;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.tip figure.Lg_icon{margin: 0;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.tip figure.Lg_icon img{float: left;
  max-width: 100px;
  margin-right: 1em;
  margin-top: 1em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.Caution, .eg-guide-assassins-creed-osyssey-eguide #content article>section aside.caution{background-color: grey;
    background: url(/eguides/media/files/eguide_assets/assassins-creed-osyssey-eguide/art-assets/warning_greygrunge.jpg);
    background-size: cover;
    border: none;
    color: #fff;
    font-family: Roboto Condensed;
    font-size: 1.1em;
   position: relative;
   padding: 1em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.caution:before{content: " ";
  position: absolute;
  z-index: 1;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border: 1px solid #b82b24;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.caution:after{content: " ";
  position: absolute;
  z-index: 1;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  border: 1px solid #b82b24;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.Caution>h3, .eg-guide-assassins-creed-osyssey-eguide #content article>section aside.caution>h3{background: transparent;
    font-family: Coromorant SC;
    text-align: center;
    font-size: 1.25em;
    font-weight: 400;
    text-transform: uppercase;
    text-shadow: 1px 1px #333;
    padding: .5em .75em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section aside.caution figure.full a img{max-width: 100%;
    border: solid 1px #b82b24;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.conversations{border: solid 2px #a3a3a3;
  padding: .5em;
  padding-left: 2.5em;
  border-image: linear-gradient(to right, #a3a3a3, rgba(0, 0, 0, 0)) 1 1;
  margin-top: 1em;
  margin-bottom: 1em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.conversations_red{border: solid 2px #b82b24;
  border-image: linear-gradient(to right, #b82b24, rgba(0, 0, 0, 0)) 1 1;
  padding: .5em;
  padding-left: 2.5em;
  margin-top: 1em;
  margin-bottom: 1em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.conversations_gold{border: solid 2px #c29d3a;
  border-image: linear-gradient(to right, #c29d3a, rgba(0, 0, 0, 0)) 1 1;
  padding: .5em;
  padding-left: 2.5em;
  margin-top: 1em;
  margin-bottom: 1em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.conversations p a img, .eg-guide-assassins-creed-osyssey-eguide #content article>section div.conversations_red p a img, .eg-guide-assassins-creed-osyssey-eguide #content article>section div.conversations_gold p a img{max-width: 70px;
  padding: 0;
  margin: 0;
  -webkit-filter: drop-shadow(1px 3px 2px #222 );
  margin-left: -70px;
  margin-top: -15px;
  float: left;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.conversations p a img.heart{float: none;
    margin-left: 0;
    margin-top: 0;
    vertical-align: middle;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.atlas{margin-top: 3em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.atlas h3{background-image: url(/eguides/media/files/eguide_assets/assassins-creed-osyssey-eguide/art-assets/12074.png);
    background-size: cover;
    background-repeat: no-repeat;
    font-family: Cormorant SC;
    font-size: 2em;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
    clear: none;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.atlas h4{font-family: Cormorant SC;
    font-size: 2em;
    font-weight: 800;
    color: #3f4c54;
    border-bottom: 2px solid #3f4c54;
    font-variant: small-caps;
    clear: none;
    max-width: 420px;
    margin: 0 auto;
    margin-top: -.7em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.atlas figure.quarter_left a img{max-width: 18%;
    float: left;
    top: -20px;
    position: relative;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.atlas figure.quarter_right a img{max-width: 25%;
    float: right;
    margin-top: -6.5em;
    margin-right: -2em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss{background-color: #20323b;
    padding: 1em;
    color: #fff;
    font-weight: 600;
    box-shadow: inset 0 0 50px #2e2e2e;
    border: solid 3px #a6811f;
    border-style: ridge;
    margin-top: 3em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss h3{background-image: url(/eguides/media/files/eguide_assets/assassins-creed-osyssey-eguide/art-assets/redbar.png);
    background-size: contain;
    background-repeat: no-repeat;
    font-family: Cormorant SC;
    font-size: 2em;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
    clear: none;
    text-align: center;
    max-width: 450px;
    margin: 0 auto;
    margin-top: -1em;
    padding: .2em;
    padding-top: .1em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss h4{border-top: solid 2px #a6811f;
    border-bottom: solid 2px #a6811f;
    font-size: 1.5em;
    text-transform: uppercase;
    text-align: center;
    padding: .2em;
    margin-top: .5em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss a img{border: solid 1px #a6811f;
    padding: 0;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss figure.half{max-width: 250px;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss figure.half a img{border: none;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss figure.quarter{float: left;
    margin: 0 3em;
    margin-top: -2em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss figure.quarter a img{border: none;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss ul{list-style-type: none;
    padding-left: 2em;
    border: none;
    margin-bottom: 2em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss ul li strong.caps-gold{color: #a6811f;
    text-transform: uppercase;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.game_endings{border-bottom: solid 2px #c29d3a;
    border-image: linear-gradient(to right, rgba(0, 0, 0, 0), #c29d3a, #c29d3a, rgba(0, 0, 0, 0)) 5 5;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.game_endings h3{font-size: 2em;
    font-family: Cormorant SC;
    font-weight: 700;
    border-bottom: 2px solid #3f4c54;
    padding-bottom: 0;
    margin-top: 2em;
    color: #3f4c54;
    font-variant: small-caps;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.game_endings ul{list-style-type: none;
    padding-left: 2em;
    border: none;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.game_endings ul li:before{content: '';
    display: inline-block;
    height: 15px;
    width: 20px;
     background-size: 15px;
    background-image: url('/eguides/media/files/eguide_assets/assassins-creed-osyssey-eguide/art-assets/goldarrow.png');
    background-repeat: no-repeat;
    margin-right: 5px;
    margin-left: -2em;
    vertical-align: middle;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.game_endings figure.half{max-width: 300px;
    float: left;
    margin-right: 2em;
    margin-top: 0;
    padding: 0;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.game_endings figure.half a img{}
.eg-guide-assassins-creed-osyssey-eguide #content article>section table{border: 2px solid #34312a;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section table>tbody{background-color: #b3aca3;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #d6d2cc;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section table.tablesorter>thead>tr .header{background-color: #605a4b;
    color: #FFF;
    font-family: Roboto Condensed;
    font-size: 1.25em;
    text-transform: uppercase;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section table>thead>tr>th{background-color: #605a4b;
  color: #fff;
  text-transform: uppercase;
  font-family: Roboto Condensed;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section table>tbody>tr>td{border: solid 2px #34312a;
  font-family: Roboto Condensed;
  font-weight: bold;
  color: #34312a;}
.eg-guide-assassins-creed-osyssey-eguide #content table .table-options h1, .eg-guide-assassins-creed-osyssey-eguide #content table .table-options h2, .eg-guide-assassins-creed-osyssey-eguide #content table .table-options h3, .eg-guide-assassins-creed-osyssey-eguide #content table .table-options h4, .eg-guide-assassins-creed-osyssey-eguide #content table .table-options h5{color: #222;
    margin: 0;
    float: left;
    font-size: 1.15em;
    font-family: Roboto Condensed;
    text-transform: uppercase;
    font-weight: 600;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #161e25;}
.eg-guide-assassins-creed-osyssey-eguide #content table .table-options h4>img.inline{max-width: 2em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section table.atlas{max-width: 300px;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section table.atlas tbody{}
.eg-guide-assassins-creed-osyssey-eguide #content article>section table.atlas>tbody>tr>td{padding: 0;
   margin: 0;
   padding-left: 1em;}
.eg-guide-assassins-creed-osyssey-eguide #content article > section table.atlas tbody td:first-child{background-color: #3f474d;
   padding: 0;
   max-width: 40px;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section h4 div div div icon{display: none;}
@media only screen and (max-width: 600px){.eg-guide-assassins-creed-osyssey-eguide #content article>section div.game_endings ul{clear: both;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.game_endings p{clear: both;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section figure.quarter a img{float: none;
    margin: 0 auto;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss figure.quarter{float: none;
    margin: 0 auto;
    margin-top: -2em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.left-gutter-outer div.left-gutter-inner div.left-gutter-contents{margin-left: -30px;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss{padding: 0;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss h3{margin-top: -15px;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss h4{margin: .5em;
    margin-top: 2em;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss figure.quarter a img{float: none;
    margin: 0 auto;}
.eg-guide-assassins-creed-osyssey-eguide #content article>section div.boss ul{clear: none;
    margin-bottom: 3em;
    margin-top: -1em;}}
@media only screen and (max-width:320px){.eg-guide-assassins-creed-osyssey-eguide #content article>section h3.bar{background-image: url(/eguides/media/files/eguide_assets/assassins-creed-osyssey-eguide/art-assets/h2band_greymarble.jpg);
    background-size: cover;}}